Es geht doch !!! Panther Update über 10.1.5 funktioniert

Dieses Thema im Forum "Software" wurde erstellt von hm, 5. November 2003.

  1. hm

    hm New Member

    Vor einigen Tagen stellte ich hier die Frage, ob das Panther Update (29 €) auch mit älteren Versionen von OS X Funktioniert. Heute kam das Update an, und es lies sich problemlos auf mein >altes< 10.1.5 aufspielen. Es wird allso nicht zwingend eine 10.2 Version vorausgesetzt !!!

    Grüsse Heinz
     
  2. bus

    bus New Member

    Hast du dir in der Subskriptionszeit 'nen Rechner mit 10.1.5 gekauft, oder gibt's das Update auch für Familien?

    B-)
     
  3. hm

    hm New Member

    >Hast du dir in der Subskriptionszeit 'nen Rechner mit 10.1.5 gekauft, oder gibt's das Update auch für Familien?<

    Ich denek nicht, der Rechner auf dem ich das Update aufgespielt habe ist ein PB G4/550 und wurde im Februar des letzten Jahres gekauft. Damals mit OS X 10.1.1
    Das Update ist eigentlich für den neuen G5 vorgesehen, wollte es aber auch zum Testen erst einmal, auf das PB aufspielen.

    Grüsse Heinz:D
     
  4. bus

    bus New Member

    Du Glücklicher, du kannst dein Glück noch vermehren, wenn du den Panther nun dorthin tust, wo er hingehört. Auf 'nem G3 läuft er allerdings auch bemerkenswert gut. Hier ist der gefühlte Unterschied vielleicht sogar noch größer als auf dem G5.

    B-)

    PS: Alle meine vor Jaguar angelegten Benutzer mussten bei mir nach ein paar Tagen in neue Benutzer-Verzeichnisse umziehen (außer root natürlich, aber der ist kaum aktiv) weil irgendwas nicht ging — ich weiß leider spontan schon gar nicht mehr was außer z.B. Fenstereinstellungen o.ä.
     

Diese Seite empfehlen